/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */
















.dnd-section > .row-fluid {
  max-width: 75%;
}

.dnd-section {
  padding-bottom: 40px;
  padding-top: 40px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
  background-color: #F8FAFC;
}
.page-center {
  max-width: 75%;
}




html {
  font-size: 14;
}

body {
  color: #000;
  font-weight: 400;
  font-family: Goty;
  font-size: 14px;
}

p {
  font-family: Goty;
  font-weight: 400
}

a {
  font-family: Goty;
  color: rgba(151, 20, 28, 1.0);
}

a:hover,
a:focus {
  color:#333;
}

h1 {
  color: #000;
  font-family: Goty_bold;
  font-size: 46px;
  font-weight: 400;
}

@media(max-width: 767px) {
  h1 {
    font-size: 39.1px;
  }
}

h2 {
  color: #000;
  font-family: Goty_bold;
  font-size: 38px;
  font-weight: 400;
}

@media(max-width: 767px) {
  h2 {
    font-size: 32.3px;
  }
}

h3 {
  color: #000;
  font-family: Goty_bold;
  font-size: 30px;
  font-weight: 400;
}

@media(max-width: 767px) {
  h3 {
    font-size: 25.5px;
  }
}

h4 {
  color: #000;
  font-family: Goty_bold;
  font-size: 26px;
  font-weight: 400;
}

@media(max-width: 767px) {
  h4 {
    font-size: 22.099999999999998px;
  }
}

h5 {
  color: #000;
  font-family: Goty_bold;
  font-size: 22px;
  font-weight: 400;
}

h6 {
  color: #000;
  font-family: Goty_bold;
  font-size: 18px;
  font-weight: 400;
}





form,
.submitted-message {
  border-color: rgba(#null, 0.0) ;
  font-family: Goty;
}

h3.form-title {
  color: rgba(0, 0, 0, 1.0);
}

.hs_cos_wrapper_type_form,
.hs_cos_wrapper_type_blog_subscribe,
.hs_cos_wrapper_type_google_search,
.widget-type-email_simple_subscription,
.widget-type-password_prompt,
.hs-search-field{
  background-color: rgba(246, 246, 246, 1.0);

}

.hs-button,
.button--primary {
  background-color: rgba(136, 0, 0, 1.0);
  border-color: rgba(0, 0, 0, 0.0);
  border-radius: 0px;
  border-width: 0px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 34px;
  padding-right: 34px;
  padding-top: 22px;
  padding-bottom: 22px;
}

.hs-button:hover,
.hs-button:focus,
.button--primary:hover,
.button--primary:focus {
  background-color: #333;
  border-color: #333;
  color: #FFFFFF;
}

.hs-button:active,
.button--primary:active {
  background-color: rgba(176, 40, 40, 1.0);
  border-color: rgba(40, 40, 40, 0.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-form label {
  color: rgba(0, 0, 0, 1.0);
}

.hs-form legend {
  color: rgba(51, 51, 51, 1.0);
}

form input,
form select,
form textarea,
.hs-input {
  border-color: rgba(204, 204, 204, 1.0);
  color: ;
  border-radius: 2px;
}

form input:focus,
form select:focus,
form textarea:focus,
.hs-input:focus {
  border-color: rgba(73, 74, 82, 1.0);
}

.fn-date-picker .pika-table thead th {
  color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
  color: #000;
}

.hs-richtext {
  font-size: 14;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: Goty;
}

.fn-date-picker td.is-today .pika-button {
  color: #494a52;
}

.fn-date-picker td.is-selected .pika-button {
  background: #494a52;
}

.fn-date-picker td .pika-button:hover {
  background-color: #F8FAFC !important;
}





th,
td {
  background-color: rgba(255, 255, 255, 1.0);
  border: 1px solid rgba(102, 102, 102, 1.0);
  color: rgba(102, 102, 102, 1.0);
}

thead th,
thead td {
  background-color: rgba(0, 0, 0, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

tfoot td {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(102, 102, 102, 1.0);
}

table,
tbody + tbody {
  border-color: rgba(102, 102, 102, 1.0);
}





.header {
  background-color: rgba(238, 238, 238, 0.0);
}
.custom-menu-primary nav>ul>li>a{
  color: rgba(255, 255, 255, 1.0);
}

.custom-menu-primary nav>ul>li>a:hover{
  color: rgba(221, 221, 221, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}

.custom-menu-primary nav>ul>li.active-branch>a{
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}


.custom-menu-primary nav>ul ul li a{
  color: rgba(51, 51, 51, 1.0);
}


.custom-menu-primary nav>ul ul li{
  background-color: rgba(170, 170, 170, 1.0);
}

.custom-menu-primary nav>ul ul li:hover>a{
  color: rgba(0, 0, 0, 1.0);
  background-color: rgba(255, 255, 255, 1.0);
}

.custom-menu-primary nav>ul ul li.active-branch>a{
  color: rgba(51, 51, 51, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}








.footer {
  background-color: rgba(56, 56, 56, 1.0);
  color: rgba(255, 255, 255, 1.0);
}


.footer a{
  color: rgba(238, 238, 238, 1.0);
}

.footer a:hover{
  color: rgba(221, 221, 221, 1.0);
}

.copyright>div{
  color: rgba(170, 170, 170, 1.0);
}

.copyright a{
  color: rgba(170, 170, 170, 1.0);
}

.copyright a:hover{
  color: rgba(238, 238, 238, 1.0);
}

.ft-col h3,
.ft-col nav>ul>li>a{
  color: rgba(255, 255, 255, 1.0) !important;
}



.footer__container {
  max-width: 75%;
}





.content-wrapper {
  max-width: 75%;
}

.blog-post__date {
  border-color: #000;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: #000;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: #000000;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: #282828;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #494a52;
}

.blog-pagination__link {
  color: #000;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #494a52;
}

.blog-post__title {
  color: #000;
  font-family:Goty_bold;
  font-size: 38px;
  font-weight: ;
}

.blog-post__author {
  background-color: #F8FAFC;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}










body .icon svg {
  fill: #494a52;
}

body .tns-nav button.tns-nav-active {
  background-color: #494a52;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: #494a52;
}

body .social-links__icon {
  background-color: #494a52;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
  fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
  fill: rgba(#null, 0.0);
}

body .team-member__description {
  background-color: #F8FAFC;
}

.page-center {
  max-width: 75%;
  margin: 0 auto;
}




.body-container__website .dnd-section:nth-child(odd) {
  background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, header=, forms=}
}